# Elasticsearch
server {
    listen 80;
    server_name es.log.argus.com;

    location / {
        proxy_pass http://es.log.argus.com;
    }
}

# Kibana
server {
    listen 80;
    server_name kibana.log.argus.com;

    location / {
        proxy_pass http://kibana.log.argus.com;
    }
}
